/*
 * jQuery Nivo Slider v2.4
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
#slider-wrapper
{
    width:485px;
    height:302px;
    margin:0 auto;
 }

#slider
{
	position:relative;
    background:url(/img/loading.gif) no-repeat 50% 50%;
}

#Slider img
{
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;    
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;    
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
    display: none;
}
.nivo-nextNav
{
	right:0px;
    display: none;
}

html*.nivo-controlNav {
	position:absolute;
	right: 28px;
    top: 273px;
    bottom:12px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    z-index: 99;
}

.nivo-controlNav {
	position:absolute;
	right: 25px;
    top: 280px;
    bottom:12px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    z-index: 99;
}
/* Control nav styles (e.g. 1,2,3...) */
html*.nivo-controlNav a {

    font: normal 12px Arial;
    color: #fff;
    text-decoration: none;
    background-color: #14516e;
    z-index:99;
	cursor:pointer;
    padding: 5px 10px 5px 10px;
    margin-left: 1px;
    height: 27px;

}

.nivo-controlNav a {

    font: bold 12px Arial;
    color: #fff;
    text-decoration: none;
    background-color: #14516e;
    z-index:99;
	cursor:pointer;
    padding: 5px 10px 5px 10px;
    margin-left: 1px;


}
.nivo-controlNav a.active
{
    color: #229cd3;
    font: bold 12px Arial;
    text-decoration: none;
    background: #14516e url(/img/scroll_activ.gif) top right no-repeat;
}